* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

figure img {
    width: 100%;
    margin-top: 1rem;
}

h1 {
    color: #024D36;
}

h4 {
    margin-top: 2rem;
}

ul li {
    font-family: 'lexend';
    color: #4a4a4a;
    list-style-position: inside;
    line-height: 150%;
}

.micro-copy {
    font-family: Lexend;
    font-size: 0.7rem;
    position: relative;
    bottom: 2rem;
    opacity: 0.6;
}

.p-bold {
    font-weight: 700;
    margin: 0.8rem 0;
}

.tag-border {
    max-width: 100%;
    display: inline-block;
    font-family: 'lexend';
    padding: 0.5rem 1rem;
    border: 1px solid #4a4a4a;
    border-radius: 2rem;
    margin-bottom: 1rem;
}

.tag-green {
    display: inline-block;
    background-color: #024D36;
    padding: 0.5rem 1.5rem;
    border-radius: 2rem;
    color: #fafafa;
    margin-bottom: 1rem;
}

.bg-green {
    border-radius: 1rem;
    background-color: #024D36;
    color: #FAFAFA;
    padding: 2rem;
}

.flex-box-row {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 3rem;
}

.flex-box-column {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: start;
}

.card-bg-grey {
    flex: 1;
    padding: 2rem;
    background-color: #ededed;
    border-radius: 1rem;
    margin: 2rem auto;
}




/*hero */
.hero-section {
    background-image: url('/case studies/mei ran yeon/images/hero.jpg');
    width: 100%;
    height: 100%;
    background-size: cover;
    margin-top: 0px;
}

/*intro section*/

.tags-container-row {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 1rem;
}

.intro-left {
    width: 100%;
    display: flex;
    flex-direction: column;
}

/*overview-section*/
.overview-section .flex-box-row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 2rem;
}

.overview-section .flex-box-row .item {
    display: grid;
    grid-template: auto 1fr / auto 1fr;
    justify-items: start;
    align-items: stretch;
    flex: 1;
}

.item svg {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    margin-right: 2rem;
}

.item .p-body {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
}

/*concepyt-section*/
.concept-section .flex-box-row {
    width: 100%;
    height: 20rem;
    justify-content: space-between;
    align-items: stretch;
}

.concept-section .flex-box-row div {
    flex: 1;
    margin: 2rem 0;
}

.concept-section .flex-box-row div img {
    width: 100%;
    object-fit: cover;
}

/*logo design section */
.logo-design-section .flex-box-row {
    align-items: stretch;
}

/*type-section*/
.type-section ul {
    margin: 2rem 0;
}

/*application section*/
.application-section .flex-box-row .item {
    flex: 1;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 1fr;
    justify-items: start;
    align-items: start;
}